<?php
require'fun.php';
require'f_admin.php';
$titlu='Vezi daruri';
$back[1]='<a href="/admin-daruri">'.img('cadoul.png',1).'Daruri</a>';
require'f_sus.php';
echo$div[4].img('cadoul.png',1).'Vezi daruri'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`daruri`')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
$items=$conn->query('SELECT`id`,`nume`,`descriere`,`link`,`pret`FROM`daruri`ORDER BY`id`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo$div[1].$item[1].'<br />Descriere: <strong>'.htmlspecialchars($item[2]).'</strong><br /><img src="/'.$item[3].'" alt="dar" /><br />Costă <strong>'.number_format($item[4]).'</strong> lei<strong> - </strong><a href="/admin-sterge-dar/id/'.$item[0].'-'.seo($item[1]).'"><img src="'.$domenii_statice[2].'sterge.png" alt="" width="16" height="16" /></a>'.$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt daruri adaugate!'.$div[0];
require'f_jos.php';